@media screen and (max-width: 800px) {
div#main_m { 
display:block; 
background-color:transparent; 
height:60px;
width:100%; float:none;}

div.menu {
background-color:transparent; 
height:20px; 
margin-right:40px; 
float:right;}


    .js .tinynav { display: block; border:1px solid #FC9F02; }
    .js #nav { display: none }
 #content {margin-top:20px;}

}

ul#nav {}

ul.nav {}

.1_tinynav1 {}

select#tinynav1.tinynav.tinynav1 {}

option {padding-left:5px;}
